<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="neocdz">
        <image_directories>
            <device instance="cdrom" directory="X:\Emu\mame0200b_32bit" />
        </image_directories>
    </system>
</mameconfig>
